<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Java (Sprint OEM)" group="OEM Apps" checked="False">
<Tip>Esmertec Java included in Sprint ROMs</Tip>
<Guid type="p">30284872-5738-4f7c-a574-7a420f2233fe</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/20/2007</OEMDate>
</Item>
</Items>

